{% extends 'home/static/base/base.html' %}
{% block content %}
{% load static %}
      <div class="jumbotron bg-transparent">
        <div class="container"></div>
          <h1 class="display-4">
            <br>Selamat Datang di website saya</h1>
            <br>

            {% if user.is_authenticated %}

            <p> Selamat datang {{ request.user.username }}! </p>
            <p> Tekan logout jika mau logout </p>
            <div class="text-center">
              <a class="btn btn-primary btn-lg" href="{% url 'logout' %}" button>Logout</a>
            </div>

            {% else %}

            <p> Selamat datang kawan! </p>
            <p> Login atau daftar terlebih dahulu </p>
            <div class="text-center">
              <a class="btn btn-primary btn-lg" href="{% url 'login' %}" button>Login</a>
              <a class="btn btn-primary btn-lg" href="{% url 'register' %}" button>Daftar</a>
            </div>

            {% endif %}

        </div>
    {% endblock %}
